LO(4)

NAME
lo - software loopback network interface

SYNOPSIS
pseudo-device loop

DESCRIPTION
The loop interface is a software loopback mechanism which may be used for performance analysis, software testing, and/or local communication. By default, the loopback interface is accessible at address 127.0.0.1 (non-standard); this address may be changed with the SIOCSIFADDR ioctl.

DIAGNOSTICS
lo%d: can't handle af%d. The interface was handed a message with addresses formatted in an unsuitable address family; the packet was dropped.

SEE ALSO
intro(4N), inet(4F)

BUGS
It should handle all address and protocol families. An approved network address should be reserved for this interface.